/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/

body {
  background: #efebea url('https://www.iss.co.za/images/gradient-bg.jpg') repeat-y center top;
}
.header {
  background: #ffffff;
}
.header_login {
float:right;position:absolute;top:-80px;right:0px;width:672px;height:115px;z-index:200;
}
.header_login_new {
float:right;position:absolute;top:0px;right:0px;width:672px;height:115px;z-index:200;
}
.logo {
  position:relative;
  top:0px;
  z-index: 300;
  height:105px;
  width:400px;
}
.logo img {
  margin:30px 0px 0px 17px;
}
    #cssmenu > ul > li {
    padding: 0px !important;
  }
  #cssmenu > ul > li > a {
    padding: 0px 15px !important;
    }
.home-bg {
  background: url('https://www.iss.co.za/images/home-bg.jpg') no-repeat left top;
  width:100%;
  height:423px;
}
.home-bg h1 {
  float:right;
  color:#8cc63e;
  font:19px "Trebuchet MS", Helvetica, sans-serif;
  font-style:italic;
  letter-spacing:2px;
}
.home-bg h2 {
  float:right;
  font-family:"Harabara",Sans-Serif;
  color:#ffffff;
  font-size:18px;
  line-height:22px;
  width:260px;
  margin:70px 15px 0px 0px;
  letter-spacing:2px;
  clear:right;
}
.home-bg-new {
  background: url('https://www.iss.co.za/images/GLOBE-ARROWS-02.jpg') no-repeat left top;
  width:100%;
  height:766px;
}
.home-bg-new h1 {
  float:right;
  color:#8cc63e;
  font:19px "Trebuchet MS", Helvetica, sans-serif;
  font-style:italic;
  letter-spacing:2px;
}

.home-footer {
  margin:10px 0px 70px 0px;
}
.home-footer-new {
  margin:30px 0px 100px 0px;
}
.home-footer h3, .home-footer-new h3 {
  font-family:"Harabara",Sans-Serif;
  letter-spacing:1px;
  color:#8cc63e;
  font-size:15px;
  line-height:20px;
}
.home-footer h4, .home-footer-new h4 {
  font-weight:bold;
  letter-spacing:1px;
  color:#8cc63e;
  font-size:15px;
  line-height:20px;
}
.home-footer p {
  color:#948582;
  font-size:10px;
  line-height:14px;
  margin-top:13px;
}
.home-footer-new p {
  font-size:12px;
  line-height:16px;
  text-align: center;
  margin-top: 75px;
}
.home-footer p img {
  float:right;
  margin-top:-3px;
}
.home-footer-new p img {
  float:left;
  margin-top:15px;
}
.home-footer h3 a, .home-footer-new h3 a {
  color:#06456b;
}
.services h1 {
  color:#06456b;
  font-weight:bold;
  font-size:18px;
  line-height:20px;
}
.services h1:after {
content: url('https://www.iss.co.za/images/services-head-arrow.jpg');
padding-left:8px;
}
.services a:hover {
  text-decoration:none;
  cursor: default;
}
.services h2 {
  color:#06456b;
  font-size:18px;
  margin:0px;
}
a.btt {
  color:#8cc63e;
  float:right;
  font-size:14px;
  font-style:italic;
  font-weight:bold;
    margin:0px 40px 30px 0px;
}
a:hover.btt {
  text-decoration:underline;
  color:#8cc63e;
  cursor: pointer;
  
}
ul.risk-head {
  color:#06456b;
  font-size:14px;
  line-height:25px;
  list-style-type:disc;
  margin:0px 0px 20px 20px;
  font-style:italic;
}
ul.risk-head li {
  padding-left:25px;
}
.page-nav {
  color:#8cc63e;
  font-size:13px;
  font-weight:bold;
  margin-bottom:40px;
}
.page-nav a {
  color:#948582;
  font-size:13px;
  font-weight:bold;
  line-height:20px;
}
.page-nav a:hover {
  color:#8cc63e;
  text-decoration:none;
  cursor: pointer;
}

.about-us h1 {
  color:#06456b;
  font-weight:bold;
  font-size:18px;
  line-height:20px;
}
.about-us h1:after {
content: url('https://www.iss.co.za/images/services-head-arrow.jpg');
padding-left:8px;
}
a.viewfulllist {
  color:#8cc63e;
  text-decoration:none;
  font-weight: bold;
}
a.viewfulllist:hover {
  color:#8cc63e;
  text-decoration:underline;
}
a.fulllist {
  color:#8cc63e;
  text-decoration:none;
  font-family:"Harabara",Sans-Serif;
  font-size:15px;
  letter-spacing: 2px;
margin:0px 0px 0px 75px;
}
a.fulllist:hover {
  text-decoration:none;
}
#text0{display:block;}
.text{display:none;}
ol.courselist {
list-style-type: decimal;
margin:10px 0px 0px 95px;
padding:0px;
font-size:14px;
}
ol.courselist li {
margin:0px;
padding:0px;
}
a.content-heading {
  color:#8cc63e;
  font-family:"Harabara",Sans-Serif;
  font-size:32px;
  letter-spacing: 2px;
}
a.content-heading:hover {
  color:#8cc63e;
  text-decoration:none;
}
a.content-heading:before {
  content: url('https://www.iss.co.za/images/content-heading-tri.jpg');
  position: relative;
  top: 8px;
  padding-right:18px;
}
.content-bucket p {
  margin:10px 0px 20px 40px;
}
.content-bucket p strong {
  font-weight: bold;
  font-style: italic;
}
.content-bucket p a {
  color:#8cc63e;
}
a.service-heading {
  color:#06456b;
  font-family:"Harabara",Sans-Serif;
  font-size:19px;
  letter-spacing: 2px;
  padding-bottom:40px
}
a.service-heading:hover {
  color:#06456b;
  text-decoration:none;
}
a.service-heading:before {
  content: url('https://www.iss.co.za/images/tick.gif');
  position: relative;
  top: 8px;
  padding-right:10px;
}
.why h3 {
  font-size:14px;
  line-height:20px;
  padding-left:65px;
  margin:20px 0px 10px 0px;
  font-weight:bold;
  color:#06456b;
}
.why h3 img {
  margin:0px 0px 0px -30px;
  float:left;
}
.why ul {
  list-style-type:disc;
  font-size:14px;
  margin:0px 0px 0px 80px;
  color:#06456b;
  line-height:20px;
}
.why ul li {
  padding-left:15px;
  margin:10px 0px;
}
.why ul li span {
  color:#000000;
}

.empower h3 {
  font-size: 20px;
  line-height: 20px;
  padding-left: 0px;
  margin: 20px 0px 10px 0px;
  font-weight: bold;
  color: #06456b;
}
.empower h3 img {
  margin: -7px 10px 0px 0px;
  float: left;
}
.empower ul {
  list-style-type:disc;
  font-size:14px;
  margin:0px 0px 0px 60px;
  color:#000000;
  line-height:20px;
}
.empower ul li {
  padding-left:10px;
  margin:10px 0px;
}
.empower ul li span {
  color:#000000;
}

.grid_4.goals {
  width: 251px;
  margin: 0 10px 0 10px;
}

.goals ul {
  list-style-type:disc;
  font-size:14px;
  margin:0px 0px 0px 20px;
  color:#000000;
  line-height:20px;
  font-weight:bold;
  font-style: italic;
}
.goals ul li {
  padding-left: 0px;
  margin:10px 0px;
}

    .flip {
        width: 270px;
        height: 270px;
        position: relative;
        display: inline-block;
        margin:5px;
    }
    .flip .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    .flip:hover .img-top {
        display: inline;
    }



.legal ul {
  list-style-type:disc;
  font-size:13px;
  margin:0px 0px 0px 55px;
  line-height:18px;
  color:#06456b;
}
.legal ul li {
  padding-left:5px;
  margin:2px 0px;
}
.legal ul li strong {
  color:#06456b;
  font-size:15px;
  font-family:"Harabara",Sans-Serif;
  letter-spacing: 2px;
  font-weight:normal;
}
.legal ul li span {
  color:#000000;
}
.legal h2 {
  font-family:"Harabara",Sans-Serif;
  letter-spacing: 2px;
  color:#06456b;
  margin:30px 0px 0px 40px;
}
.legal h3 {
  color:#06456b;
  margin:5px 0px 0px 40px;
  font-style:italic;
  font-size:14px;
  font-weight:bold;
  line-height:16px;
}
p.training-p {
  color:#06456b;
  font-style:italic;
  font-size:14px;
  margin:30px 0px 20px 40px;
}
p.training-g {
  color:#8bc63e;
  font-size:17px;
  margin:0px 0px 20px 40px;
  font-family:"Harabara",Sans-Serif;
  letter-spacing: 2px;
}
.seta {
  margin:0px 0px 30px 15px;
}
.seta h2 {
  color:#06456b;
  font-size:30px;
  font-family:"Harabara",Sans-Serif;
  letter-spacing: 2px;
  padding-left:40px;
  margin:0px;
}
.seta p{
  padding:0px;margin:0px 0px 0px 40px;
}
ul.accred {
  color:#8cc63e;
  list-style-type:disc;
  margin:55px 0px 0px 20px;
}
ul.accred li {
  margin:15px 0px;
}
ul.accred li span {
  color:#06456b;
}
.content-bucket p span {
  color:#8cc63e;
  font-family:"Harabara",Sans-Serif;
  font-size:20px;
  letter-spacing:2px;
}
.content-bucket h4 {
  color:#8cc63e;
  font-family:"Harabara",Sans-Serif;
  font-size:16px;
  letter-spacing:2px;
}
hr.content-hr {
  color:#afa4a1;
  height: 1px;
  border-top: 1px solid #afa4a1;
}

form#form {
  margin:25px 0px 0px 40px;
}
.wrapper-block label { 
  padding-top:15px; 
  display:block; 
  font-size:13px; 
  font-weight:normal;
  text-align:left; 
  width:100px; 
  float:left;color:#06456b;
}

form#form input {
  border:none;
  background:#efecea;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding:10px 12px;
  font-size:14px;
  width:200px;
  margin:5px 0px;
  font:13px "Trebuchet MS", Helvetica, sans-serif;
}
form#form textarea {
  border:none;
  background:#efecea;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding:12px;
  font-size:14px;
  width:300px;
  height:140px;
  margin:15px 0px;
  font:13px "Trebuchet MS", Helvetica, sans-serif;
}

a.btn-pdf { 
  width:150px;
  margin: 5px;
  padding:9px 8px 9px 8px;
  display:inline-block;
  font-size:11px;
  color:#ffffff;
  border:1px solid #444;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  cursor:pointer;
  background: #88c13d;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4ce3a', endColorstr='#88c13d');
  background: -webkit-gradient(linear, left top, left bottom, from(#a4ce3a), to(#88c13d));
  background: -moz-linear-gradient(top,  #a4ce3a,  #88c13d);
  border:none;
  font:19px "Trebuchet MS", Helvetica, sans-serif;
  text-align:center;
}

a.btn-pdf:hover { 
  background: #a4ce3a;
  color:#ffffff;
  text-decoration:none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88c13d', endColorstr='#a4ce3a');
  background: -webkit-gradient(linear, left top, left bottom, from(#88c13d), to(#a4ce3a));
  background: -moz-linear-gradient(top,  #88c13d,  #a4ce3a);
}

form#form input.btn-form { 
  width:150px;
  margin:0px 0 45px 175px;
  padding:9px 8px 9px 8px;
  display:inline-block;
  font-size:11px;
  color:#fff;
  border:1px solid #444;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  cursor:pointer;
  background: #88c13d;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4ce3a', endColorstr='#88c13d');
  background: -webkit-gradient(linear, left top, left bottom, from(#a4ce3a), to(#88c13d));
  background: -moz-linear-gradient(top,  #a4ce3a,  #88c13d);
  border:none;
  font:19px "Trebuchet MS", Helvetica, sans-serif;
}

form#form input.btn-form:hover { 
  background: #a4ce3a;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88c13d', endColorstr='#a4ce3a');
  background: -webkit-gradient(linear, left top, left bottom, from(#88c13d), to(#a4ce3a));
  background: -moz-linear-gradient(top,  #88c13d,  #a4ce3a);
}

.contact-details h2 {
  font-size:13px;
  letter-spacing:2px;
  font-family:"Harabara",Sans-Serif;
  color:#8cc63e;
  margin:15px 0px 0px 4px;
}
.contact-details h3 {
  font-size:36px;
  letter-spacing:4px;
  font-family:"Harabara",Sans-Serif;
  color:#8cc63e;
  margin:0px 0px 20px 4px;
}
.contact-details h4 {
  font-size:15px;
  color:#06456b;
  margin:0px 0px 0px 4px;
  font-weight:bold;
}
.contact-details p {
  font-size:15px;
  margin:0px 0px 5px 4px;
}
.contact-details h5 {
  font-size:15px;
  color:#8cc63e;
  margin:130px 0px 0px 4px;
  line-height:20px;
  font-weight:bold;
}
.contact-details h5 img {
  float:right;
  margin:-40px 20px 40px 0px;
}

.online h1 {
  color:#06456b;
  font-size:19px;
  margin:0px;padding:0px;
}
.online h1 img {
margin:10px 10px 0px 0px;float:left;
}
.online p {
  margin:-5px 0px 10px 35px;padding:0px;
}
.footer {
  background:#efecea;
  height:335px;
  -webkit-border-top-left-radius: 25px;
  -webkit-border-top-right-radius: 25px;
  -moz-border-radius-topleft: 25px;
  -moz-border-radius-topright: 25px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.footer-top {
  margin:30px 0px 20px 30px;
}
.footer-top a {
  color:#06456b;
  text-transform:uppercase;
  font-size:13px;
  font-weight:bold;
  letter-spacing:2px;
  padding-right:35px;
}
.foot-bucket {
  font-size:12px;
  margin-left:30px;
  line-height:16px;
}
.foot-bucket strong a {
  color:#06456b;
  font-weight: bold;
}
.foot-bucket a {
  color:#948582;
}

.footer h1 {
  color:#8cc63e;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  clear:left;
  margin:0px 0px 0px 30px;
  padding-top:22px;
}
.footer h2 {
  color:#06456b;
  font-family:"Harabara",Sans-Serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing:2px;
  margin:0px 0px 0px 30px;
}
.footer h3 {
  color:#06456b;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  margin:0px 0px 0px 30px;
}
.footer h3 a {
  color:#06456b;
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.gradient-left, .gradient-right {display:none;}

.header_login {
float:right;position:absolute;top:0px;right:0px;width:672px;height:115px;z-index:200;
}

.logo {
margin-top:115px;
    padding:0px auto;
     width:100%;
}
  .logo img {
margin:30px 27%;
}

}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.gradient-left, .gradient-right {display:none;}

.header_login {
float:right;position:absolute;top:0px;right:0px;width:300px;z-index:200;
}
  
  .logo {
margin-top:100px;
    padding:0px auto;

}
  .logo img {
margin:45px auto;
width:300px;
}

}


  
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
.gradient-left, .gradient-right {display:none;}

.header_login {
float:right;position:absolute;top:0px;right:0px;width:480px;z-index:200;
}
.header_login img {
width:100%;
}
  
  .logo {
margin-top:115px;
    padding:0px auto;
}
  .logo img {
margin:30px 11%;
}

}



/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {

.gradient-left, .gradient-right {display:none;}

}